
Infrastructure - Story #6056

remove log aggregation processing from d1-processing Linux service

2014-08-20 17:40 - Peter Slaughter

Status: New Start date: 2014-08-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Release Backlog   

Story Points:    

Description

Log aggregation processing will be removed from d1-processing and included in a new service "d1-event-index", so that log agg can

be stopped/started separately from other D1 processing.

History

#1 - 2014-09-24 18:12 - Robert Waltz

- Target version changed from 2014.30-Block.4.3 to CCI-1.5.0

#2 - 2014-10-01 19:29 - Robert Waltz

- Assignee changed from Peter Slaughter to Robert Waltz

#3 - 2014-10-02 19:32 - Robert Waltz

- Target version changed from CCI-1.5.0 to CCI-1.5.1

#4 - 2015-01-06 18:34 - Robert Waltz

- Target version changed from CCI-1.5.1 to CCI-2.0.0

#5 - 2015-01-06 18:47 - Dave Vieglais

- Target version changed from CCI-2.0.0 to CCI-2.1.0

#6 - 2016-01-05 17:49 - Robert Waltz

- Parent task deleted (#6055)

#7 - 2016-01-05 17:50 - Robert Waltz

- Tracker changed from Task to Story

#8 - 2016-01-21 17:17 - Robert Waltz

- Target version changed from CCI-2.1.0 to Release Backlog

- Milestone changed from CCI-1.4 to None

#9 - 2018-01-17 19:55 - Dave Vieglais

- Sprint set to Infrastructure backlog

#10 - 2018-01-17 19:55 - Dave Vieglais

- Assignee changed from Robert Waltz to Dave Vieglais
